Patch for Flex builder 3 with Eclipse 3.4 Ganymede 1

If you have been working with Eclipse 3.2 or 3.3 with flex builder 3, and if the upgrade to 3.4 broke the builder, try the following patch http://www.tekool.net/blog/2008/06/28/flex-builder-3-plugin-dont-work-with-eclipse-34/

Just download the patch from here unzip it somewhere on your desktop and copy the plugins content ( 2 jar files) to your eclipse’s plugins folder. If you have any existing files while copying good idea would be to take a backup before doing so.

Now restart eclipse with -clean option. Your flex builder should work as it used to before.

Add to FacebookAdd to DiggAdd to Del.icio.usAdd to StumbleuponAdd to RedditAdd to BlinklistAdd to TwitterAdd to TechnoratiAdd to Yahoo BuzzAdd to Newsvine

Please like & share:

One comment on “Patch for Flex builder 3 with Eclipse 3.4 Ganymede

  1. Reply sankar Jan 5,2010 12:43 pm

    followed the above steps but was not able to see the flex perspective. can any one guide futher

Leave a Reply to sankar Cancel Reply

  

  

  


*